<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Document</title>
</head>

<body>
    <div>Imagen con tamaño original:</div>
    <div><img src="html5.gif" alt="html"></div>
    <div>Imagen con width 200:</div>
    <div><img src="html5.gif" alt="html" width="200"></div>
    <div>Imagen con width 200 y height 100:</div>
    <div><img src="html5.gif" alt="html" width="200" height="100"></div>
    <div>Imagen con vinculo:</div>
    <div><a href="https://www.w3.org/"><img src="html5.gif" alt="html" width="200"></a></div>
</body>

</html>